Skip to main content
GET
/
cms
/
{slug}
/
{id}
Get CMS Item
curl --request GET \
  --url https://api.kardow.com/cms/{slug}/{id} \
  --header 'x-api-key: <api-key>'
{
  "item": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "data": {},
    "status": "<string>",
    "starts_at": "2023-11-07T05:31:56Z",
    "expires_at": "2023-11-07T05:31:56Z",
    "position": 123,
    "created_at": "2023-11-07T05:31:56Z",
    "updated_at": "2023-11-07T05:31:56Z"
  }
}

Documentation Index

Fetch the complete documentation index at: https://kardow.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

x-api-key
string
header
required

API key for authentication. Get yours from Settings > API Keys in the Kardow dashboard.

Path Parameters

slug
string
required
id
string<uuid>
required

Response

Success

item
object